Bug 41180 - VIEWING: Wordart 3D and color effect missing when FILEOPEN particular pptx
Summary: VIEWING: Wordart 3D and color effect missing when FILEOPEN particular pptx
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.4.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: OOXML-WordArt
  Show dependency treegraph
 
Reported: 2011-09-25 01:59 UTC by Rainer Bielefeld Retired
Modified: 2017-05-03 10:27 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshots, see originla report (1.75 MB, application/vnd.oasis.opendocument.presentation)
2011-09-25 02:06 UTC, Rainer Bielefeld Retired
Details
Left MS Office, right LibreOffice (97.46 KB, image/jpeg)
2012-01-21 06:10 UTC, Florian Reisinger
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-09-25 01:59:00 UTC
Steps to reproduce:
1. Download sample presentation from
   <https://issues.apache.org/ooo/attachment.cgi?id=76397> 
   from OOo bug #117872
2. create a copy of the odcument
3. Start presentations in Impress and from sample and in MX EXCEL
   or EXCEL Viewer from copy
4. Compare
   Expected: more or less identical
   Actual: 3D-look and "golden" color missing in headins

In my screenshots you see additional differences what might have the same roots or might be different issues:
- The background is much lighter
- "chinese" letters shown instead of bulletw

- Reported with Bug Submission Assistant - Firefox 6.0.2
Comment 1 Rainer Bielefeld Retired 2011-09-25 02:06:14 UTC
Created attachment 51584 [details]
Screenshots, see originla report
Comment 2 Florian Reisinger 2012-01-21 06:10:45 UTC
Created attachment 55907 [details]
Left MS Office, right LibreOffice

[Confirm] LibreOffice 3,5rc1
Comment 3 Rainer Bielefeld Retired 2012-01-21 10:46:23 UTC
@Radek:
Please feel free to reassign (or reset Assignee to default) if it’s not your area or if provided information is not sufficient. Please set Status to ASSIGNED if you accept this Bug.
Comment 4 Zeki Bildirici 2013-09-30 12:22:22 UTC
(In reply to comment #2)
> Created attachment 55907 [details]
> Left MS Office, right LibreOffice
> 
> [Confirm] LibreOffice 3,5rc1

Persists in 4.1.1.2
Comment 5 Buovjaga 2014-10-21 08:03:13 UTC
Tested on Win 7 64-bit 4.3.2.2 and dev build Version: 4.4.0.0.alpha1+
Build ID: ae218f4895082ea9fca8f414a332bcf47045ba8c
TinderBox: Win-x86@39, Branch:master, Time: 2014-10-20_15:19:52

The only issues remaining are
- no emboss for the headings
- no shadow for the headings

Please test.
Comment 6 QA Administrators 2016-09-20 09:24:25 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.5 or 5.2.1  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20160920